shinytinsmile shinytinsmile - 6 months ago 17
Javascript Question

Can't install jQuery 1.11.3

I am trying to install the jQuery 1.11.3 installation from this page. When the download finishes and I click the file, I get this error:

enter image description here

I have tried this on three browsers: Google Chrome 44.0.2403.130 m, Internet Explorer 11, and Firefox 39, and each time I get the same error. I am running Windows 7. What is going on, and how do I fix it?

Answer

You are not supposed to run the JS file. It's not some kind of installation package. You just have move the file to your application, link the file to the page and use its functionality:

<script src="jquery-1.11.3.min.js"></script>
<script>
$("...")
</script>